body {
  font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 1000px;
}

.clear {
  clear: both;
}

#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}

#page-top a {
  display: block;
}

#page-top a:hover {
  background: #999;
}

.height80 {
  height: 80px;
}

.height40 {
  height: 40px;
}

#mainvisual {
  background-color: #001040;
  width: 100%;
  margin: 0 auto;
  border-bottom: #001040 solid 5px;
}

#mainvisual img {
  width: 100%;
}

#contents {
  width: 1000px;
  margin: 0 auto;
  padding: 38px 0;
}

/*
 * ヘッダー
 */
#header {
  background: url(../img/header_bg.png) repeat-x;
  width: 100%;
  border-bottom: #001040 solid 5px;
}

#header .head {
  width: 1000px;
  margin: 0 auto;
}

#header .logo {
  float: left;
}

#header .lang {
  float: left;
}

#header .lang p {
  color: #535353;
  font-weight: lighter;
  text-decoration: underline;
  margin-left: 350px;
}

.head a {
  color: #000;
}

.head a:hover {
  text-decoration: none;
}

.head a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity = 80);
}

#lang_link_text {
  color: #535353;
  font-weight: lighter;
  text-decoration: underline;
  margin-left: 350px;
}

.menu-container {
	margin: 0;
}

.menu-container .menu {
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu-container .menu .menu-item {
	flex: 1;
}

.menu-container .menu .menu-item a {
	background: #001040;
	border: 1px solid #ccc;
	border-right: none;
	color: #fff;
	display: block;
	padding: 1.0em 0.4em;
	text-align: center;
	text-decoration: none;
}

.menu-container .menu .menu-item a:hover {
	background: #4466AA;
	color: #ffffff;
}

.menu-container .menu .menu-item:last-child a {
	border-right: 1px solid #ccc;
}

/*
 * フッター
 */
#footer {
  font-size: 12px;
  line-height: 150%;
  color: #fff;
  padding: 10px 0;
  margin: 0;
  text-align: center;
  background-color: #001040;
}
